package com.ejie.ad74a.util.constantes;

/**
 * Estados de los procesos batch
 */

public enum EstadosProcesosBatchEnum {

	PENDIENTE("P"), //
	INICIADO("I"), //
	FINALIZADO("F"), //
	ERROR("E");

	private EstadosProcesosBatchEnum(String id) {
		this.id = id;
	}

	private String id;

	public String getId() {
		return this.id;
	}
}
